RubyGems Navigation menu

ruby-maven 3.3.13

maven support for ruby DSL pom files. MRI needs java/javac installed.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 3.3.13 - January 24, 2022 (10.0 KB)
  2. 3.3.12 - June 14, 2016 (10.0 KB)
  3. 3.3.11 - April 30, 2016 (10.0 KB)
  4. 3.3.10 - February 17, 2016 (10.0 KB)
  5. 3.3.9 - February 04, 2016 (10.0 KB)
顯示所有版本(共 48)

Runtime 相依性套件 (1):

ruby-maven-libs ~> 3.3.9

Development 相依性套件 (2):

minitest ~> 5.3
rake ~> 12.3

擁有者:

推送者:

作者:

  • Christian Meier

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 2,531,745

這個版本 351,086

授權:

EPL-2.0

Ruby 版本需求: >= 0

相關連結: